<html lang="nl">
<head>

<style>

body {

    margin-top: 2em;
    margin-left: 2em;
    font-family: sans-serif;
}

table {
  border: 2px solid #aaaaaa;
  text-align: center;
  border-collapse: collapse;
}

table td, table th {
  border: 1px solid #aaaaaa;
  padding: 3px 4px;
}

table thead {
  background: #FFFFFF;
  border-bottom:  1px solid #aaaaaa;
}

table thead th {
  font-weight: bold;
  text-align: center;
}


</style>
</head>
<body>
{% block body %}
{% endblock body %}




<div>
{% block disclaimer %}
<h2>Disclaimer</h2>
De berekeningsmethode die moet worden gebruikt om de naleving van een norm te controleren, wordt naast de norm aangegeven (min, P10, gemiddelde, P90 of max). 
</br>
Een eenmalige overschrijding van bepaalde maatregelen betekent dus niet noodzakelijkerwijs dat een norm niet wordt gehaald.
</br>
 Deze <a href="http://www.ejustice.just.fgov.be/mopdf/2016/01/08_1.pdf#Page12">documentatie</a> verklaart de berekening van de verschillende normen, en deze tabel [url to table of statistics of parameters and standards in force as a function of time] toont de naleving van de normen voor de geselecteerde parameter(s) als functie van de tijd.


{% endblock disclaimer %}
</div>


{% block normes %}


{% endblock normes %}

<div>
{% block licence %}
<h2>Licentie CC BY</h2>
Je bent vrij om: </br>
het werk te delen — te kopiëren, te verspreiden en door te geven via elk medium of bestandsformaat</br>
het werk te bewerken — te remixen, te veranderen en afgeleide werken te maken voor alle doeleinden, inclusief commerciële doeleinden.
Met de vermelding van Leefmilieu Brussel als bron van de gegevens.
</br>
</br>

Meer informatie : <a href="https://creativecommons.org/licenses/by/4.0/deed.nl">https://creativecommons.org/licenses/by/4.0/deed.nl</a> </br>
{% endblock licence %}

</div>


<div>
<h2>Garanties en aansprakelijkheidsgrenzen</h2>
<p>
Leefmilieu Brussel stelt alles in het werk om ervoor te zorgen dat de beschikbare informatie over deze applicatie correct en actueel is, zonder de juistheid en volledigheid ervan te garanderen. De informatie in deze applicatie kan immers fouten bevatten die in de mate van het mogelijke zullen worden gecorrigeerd zodra Leefmilieu Brussel ervan op de hoogte wordt gebracht. Bovendien mag Leefmilieu Brussel deze applicatie, op elk moment en zonder waarschuwing, wijzigen om ze te verbeteren.
Het gebruik van deze applicatie, en dus het gebruik van de informatie die van deze applicatie wordt gedownload, valt onder de uitsluitende verantwoordelijkheid van de gebruiker. Leefmilieu Brussel wijst elke aansprakelijkheid af voor schade die het gevolg is van het gebruik van deze informatie.
</p>
<h3>Privacybeleid</h3>
<p>
Deze applicatie voldoet aan de vereisten inzake de bescherming van persoonsgegevens. In overeenstemming met de wetgeving kunt u uw rechten laten gelden (raadpleging, rechtzetting, schrapping).
Deze applicatie genereert een sessiecookie (een identificatiecode), die een sessie identificeert. Deze cookie bevat slechts één anonieme identificatiecode en geen persoonlijke informatie. Deze cookie wordt door de browser van uw computer opgeslagen en heeft een beperkte levensduur.
</p>
<h3>Meer informatie</h3>
<p>
Indien u meer informatie over de gegevens in de applicatie wenst, kunt u contact opnemen met Leefmilieu Brussel via eau_water@environnement.brussels.
</p>



</body>
</html>